_OrtpNackContext Struct Reference

## Data Fields

RtpSession * | session
OrtpEvDispatcher * | ev_dispatcher
RtpTransportModifier * | rtp_modifier
RtpTransportModifier * | rtcp_modifier
queue_t | sent_packets
bctbx_mutex_t | sent_packets_mutex
int | max_packets
int | min_jitter_before_nack
bool_t | decrease_jitter_timer_running
uint64_t | decrease_jitter_timer_start
uint64_t | cum_packet_loss
uint64_t | loss_before_nack

The documentation for this struct was generated from the following file:

- nack.h